ul, li { list-style-type: none; }

a {
    text-decoration: none!important;
    color: black;
}

.gglight { font-family:'Helvetica Neue'; font-size: 12px;  }
.ggapple { font-family:'gyeonggititlelight','Helvetica Neue';  }
.ggmedium { font-family:'gyeonggititlemedium','Helvetica Neue';  }

.page_title { height: 30px; width: 100%; padding: 7px 5px; font-size: 12px; color: white; background-color: black; }

/* ##J ## */
.input-group label { padding: 7px 5px 0 4px; text-align: right; }

.form-control, .input-group-append, .input-group-text, .btn {	
	font-size: 12px!important;	
}

.xform-control {
	border: 1px solid #d3d8de;
	box-shadow: none;
	font-size: 12px;
	line-height: 1.42857143;
	height: 30px;
	padding: 4px 7px;
}

.xform-control:focus,
.xform-control.focus {
	border-color: #5db0ff;
	outline: 0;
}

/* 4.7 Component - Pagination & pager */

.pager {
	padding-left: 0;
	margin: 20px 0;
	text-align: center;
	list-style: none;
}
.pager:before,
.pager:after {
	content: '';
	display: table;
	clear: both;
}
.pager li {
	display: inline;
}
.pager li > a,
.pager li > span {
	display: inline-block;
	padding: 5px 14px;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 15px;
	text-decoration: none;
}
.pager li > a,
.pager li > span,
.pagination > li > a {
	border-color: #dadfe2;
	color: #242a30;
}
.pager .previous > a,
.pager .previous > span {
	float: left;
}
.pager .next > a,
.pager .next > span {
	float: right;
}
.pager.pager-without-border li > a,
.pager.pager-without-border li > span,
.pagination.pagination-without-border > li > a {
	border-color: #fff;
}
.pager > .disabled > span,
.pager > .disabled > a,
.pager > .disabled > a:hover,
.pager > .disabled > a:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus,
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus {
	opacity: 0.6;
	border-color: #ddd;
	background: #fff;
	cursor: not-allowed;
}
.pagination > li > a {
	display: inline-block;
	color: #242a30;
	margin-left: 5px;
	padding: 6px 12px;
	line-height: 1.42857143;
	border: 1px solid #ddd;
	text-decoration: none;
	border-radius: 6px !important;
}
.pagination > li:first-child > a {
	margin-left: 0;
}
.pagination-sm > li > a,
.pagination-sm > li > span,
.pagination-sm .page-link {
	font-size: 10px;
	margin-left: 4px;
	padding: 5px 10px;
	line-height: 1.5;
}
.pagination-lg > li > a,
.pagination-lg > li > span,
.pagination-lg .page-link {
	font-size: 14px;
	margin-left: 6px;
	padding: 10px 16px;
	line-height: 1.3333333;
}
.pager li > a:hover,
.pager li > a:focus,
.pager li > span:hover,
.pager li > span:focus,
.pagination > li > a:hover,
.pagination > li > a:focus {
	color: #242a30;
	background: #f2f3f4;
	border-color: #dadfe2;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	background: #348ee3 !important;
	border-color: #348ee3 !important;
	color: #fff;
}

/* 메뉴 아이콘 */
.bbs-icons {background-image: url("/crm/images/board.svg");width:24px; height:20px;}
.cscenter-icons {background-image: url("/crm/images/cscenter.svg");}
.admin-icons {background-image: url("/crm/images/admin.svg");}
.stats-icons {background-image: url("/crm/images/stats.svg");}
.plastic-icons {background-image: url("/crm/images/plastic.svg");}
.skin-icons {background-image: url("/crm/images/skin.svg");}
.patient-icons {background-image: url("/crm/images/patient.svg");}
.op-icons {background-image: url("/crm/images/op.svg");}
.global-icons {background-image: url("/crm/images/global.svg");background-size:24px 20px;}
.care-icons {background-image: url("/crm/images/white_care.svg");background-size:24px 20px;}
.ward-icons {background-image: url("/crm/images/white_ward.svg");background-size:24px 24px;}

/* 공용부 아닌 스타일시트는 각 페이지에 넣어 주세요*/
body.daterangepicker .drp-calendar.left{padding:0px !important;}

.todolist>li>a .todolist-input {border-right:0px !important;padding-top:0px !important;padding-bottom:0px !important;}		
.table-th-center th, td{text-align: center;}

.item_set_3table table td{padding:3px !important;font-size:0.74rem !important;}
.item_set_3table table td input{padding:3px !important;}
.item_set_3table table td select{padding:3px !important;font-size:0.84rem !important;}
.item_set_4table table td{padding:3px !important;font-size:0.84rem !important;}
.item_set_4table table td input{padding:3px !important;}
.item_set_4table table td select{padding:3px !important;font-size:0.84rem !important;}        
.font07{font-size:0.74rem !important;}
.font06{font-size:0.64rem !important;}

.table-th-center th, td{text-align: center;}

.timelist {width:100%;height:100%;}
.table-time tr td{height:18px;border-left: 0 !important;border-bottom: 0 !important;text-align: left;}
.daterangepicker{box-shadow:none !important;-webkit-box-shadow:none !important;position:none !important;margin-top:0 !important;}
.drp-calendar {float:none !important;}

.chats .image+.message {margin-left:10px !important;}

.table-notice{margin-bottom:0 !important;}
.table-notice tr th{text-align: center !important;}
.table-notice tr td{text-align: left !important;}

.pannel_shadow{-webkit-box-shadow:inset 0 0 0 0 rgb(100 120 140 / 25%) !important;box-shadow:inset 0 0 0 0 rgb(100 120 140 / 25%) !important;}

/* 로딩바 표시 (/template/html_bottom.asp) */
.loading {position:fixed; top:20%;left:0;width:100%;display:none;z-index:999999999999999999999;text-align:center;}
.loading img {vertical-align:middle;}

.btn-xxs { font-size : 9px !important; padding: 1px 3px !important; border-radius: 3px !important; }

.borderless td, .borderless th {
    border: none !important;
}

/* 통계 페이지 */
div.statistics_menu {		
    width:250px;
    padding:10px;
    background:#fff;		
    box-shadow:0px 0px 5px 2px #828282;
    display:inline-block;
    background-color:#fff;
    z-index:1;
    overflow-y:auto;
    float: left;
    font-size: 12px;
}

div.statistics_content {
    padding: 10px;
    float: left; 
    width: calc(100% - 250px);
    font-size: 12px;
}	
/* 통계 페이지 */